
/*图片内容页CSS开始*/
.header_img {
	width:100%;
	height:70px;
	overflow:hidden;
	background:#fff;
	border-bottom:solid 1px #eee;
}
.header_img_main {
	width:1000px;
	height:70px;
	margin:0 auto;
	overflow:hidden;
	position: relative;
	zoom:1;
}
.header_img_left {
	width:300px;
	height:70px;
	float:left;
}
.header_img_right {
	width:auto;
	height:70px;
	float:right;
}
.header_img_right ul {
	width:auto;
	height:70px;
	zoom:1;
}
.header_img_right ul li {
	width:auto;
	height:70px;
	float:left;
	line-height:70px;
}
.header_img_right ul li a {
	width:auto;
	padding:0 10px;
	height:70px;
	float:left;
	letter-spacing:2px;
	display:block;
	font-size:16px;
}
.header_img_right ul li a:hover {
	background:#f9f9f9;
	text-decoration: none;
}
.con_img {
	width:1100px;
	height:664px;
	margin:0 auto;
	background:#f9f9f9;
}
.con_img_all {
	width:1100px;
	height:664px;
	margin:0 auto;
}
.img_left_dh {
	width:100%;
	border-bottom:none;
}
.con_img_all_main {
	width:auto;
	height:auto;
	background:#fff;
	margin-top:6px;
	border:solid 1px #eee;
	overflow:hidden;
}
.img_con_left {
	width:auto;
	height:40px;
	line-height:40px;
	font-size:20px;
	letter-spacing:2px;
}
.img_con_right {
	height:25px;
	line-height:25px;
	overflow:hidden;
	color:#666;
	margin-bottom:20px;
}
.img_con_right a{
	color:#666;
}
.img_con_right_left {
	width:150px;
	height:25px;
	float:left;
	font-size:12px;
	color:#666;
}
.img_con_right_right {
	width:auto;
	padding:0 15px;
	height:25px;
	float:right;
}
.img_contant {
	width: 1100px;
    height: 500px;
	margin:0 auto;
	position: relative;
}
.img_contant img {
    width: 1100px;
    height: 500px;
	position: absolute;
	left:0;
	top:0;
	display:none;
}
.img_contant_left {
	width:60px;
	height:90px;
	background:url(/images/PC/prev.png) no-repeat 3px 0;
	position: absolute;
	left:0;
	top:230px;
	cursor: pointer;
	z-index:10;
	display:none;
	
}
.img_contant_left:hover,.img_contant_right:hover  {
	filter:alpha(opacity:60);opacity:0.6;
}
.img_contant_right {
	width:60px;
	height:90px;
	background:url(/images/PC/next.png) no-repeat 5px 0px;
	position: absolute;
	right:0;
	top:230px;
	display:none;
	cursor: pointer;

	z-index:10;
}

.img_contant_contant {
	width:1180px;
	height:166px;
	margin:0 auto;
	overflow:hidden;
	position: relative;
	margin-top:9px;
}

.img_bj_one {
	background:url(/images/PC/44444444.png) no-repeat ;
	background-position:-9px -1px;
}
.img_contant_contant_p_left {
	width:50px;
	height:130px;
	position: absolute;
	background:url(/images/PC/gbjjPrev_hover.png) no-repeat 0px 43px;
	left:0;
	top:0;
	z-index:1;

}
.img_contant_contant_p_right {
	width:130px;
	height:130px;
	position: absolute;
	background:url(/images/PC/gbjjNext_hover.png) no-repeat 23px 43px;
	right:0;
	top:0;
	z-index:1;
	
}
.img_contant_contant_p_left:hover,.img_contant_contant_p_right:hover {
	filter:alpha(opacity:60);opacity:0.6;
	cursor: pointer;
}
.img_contant_co_main {
	width:1029px;
	height:189px;
	position: absolute;
	left:32px;
	top:0;
	overflow:hidden;
}
.img_contant_contant_img {
	width:10000px;
	height:142px;
	overflow:hidden;
	position: absolute;
}
.img_contant_contant_img  p{
	float:left;
	width: 192px;
}

.img_contant_contant_img  img{
	    width:163px;
    height: 123px;
	float:left;
	padding:12px 5px 5px;
	cursor: pointer;
	margin-left:5px;
}
.img_contant_text {
	width:900px;
	height:auto;
	margin:0 auto;
}
.lbtu{  position:absolute; background:url(/images/PC/ico3.png); margin-top: -443px;width: 279px;height: 269px;margin-left: 57px;padding:26px 33px 33px;}
.lbtu h1{ font-family:"微软雅黑"; font-weight:bold; font-size:24px; color:#fff;}
.lbtu span{ font-family:"微软雅黑"; color:#fff; font-size:14px; line-height:24px;}
/*图片内容页CSS结束*/
